name: CD74HC4067
variations: PDIP, SOIC, SSOP
description: High-Speed CMOS Logic 16-Channel Analog Multiplexer/Demultiplexer
datasheet: http://www.ti.com/lit/ds/symlink/cd74hc4067.pdf
keywords: IC, Digital, Analog, Multiplexer

pinout:
  SWITCH:
    S0: 10
    S1: 11
    S2: 14
    S3: 13
  COMMON: 1
  MULTIPLEXED:
    I0: 9
    I1: 8
    I2: 7
    I3: 6
    I4: 5
    I5: 4
    I6: 3
    I7: 2
    I8: 23
    I9: 22
    I10: 21
    I11: 20
    I12: 19
    I13: 18
    I14: 17
    I15: 16
  ~E: 15
  VCC: 24
  GND: 12

properties:
  bidir: COMMON, I0-15
  input: S0-3, ~E
  power: VCC
  ground: GND

schematic:
  symbol: IC
  left: COMMON, SWITCH, ~E
  right: MULTIPLEXED
  top: VCC
  bottom: GND

sku@SOIC:
  aliexpress: 32847270272
  digikey: 296-29408-1-ND

housing@PDIP:
  suffix: E, EE4
  outline: JEDEC MS-010 AB

housing@SOIC:
  suffix: M, M96, M96E4, M94G4, MG4
  outline: JEDEC MS-013 AD

housing@SSOP:
  suffix: SM96, SM96E4, SM96G4, DB
  outline: JEDEC MO-150 AG

